.bgimg-office-1,
.bgimg-office-2,
.bgimg-office-3,
.bgimg-relationship,
.bgimg-pensions,
.bgimg-bespoke,
.bgimg-testimonials,
.bgimg-policies {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgimg-office-1 {
    background-image: url("../media/office1.jpg");
    min-height: 100%;
}

.bgimg-office-2 {
    background-image: url("../media/office2.jpg");
    min-height: 35em;
}

.bgimg-office-3 {
    background-image: url("../media/office3.jpg");
    min-height: 35em;
}

.bgimg-relationship {
    background-image: url("../media/relationship.jpg");
    min-height: 35em;
}

.bgimg-pensions {
    background-image: url("../media/pensions.jpg");
    background-position: center 5%;
    min-height: 30em;
}

.bgimg-bespoke {
    background-image: url("../media/bespoke.jpg");
    min-height: 35em;
}

.bgimg-policies {
    background-image: url("../media/policies.jpg");
    min-height: 30em;
}

.bgimg-testimonials {
    background-image: url("../media/testimonials.jpg");
    min-height: 30em;
}

/* Turn off parallax scrolling for smaller screens */
@media only screen and (max-device-width: 1024px) {

    .bgimg-office-1,
    .bgimg-office-2,
    .bgimg-office-3,
    .bgimg-relationship,
    .bgimg-pensions,
    .bgimg-bespoke,
    .bgimg-testimonials,
    .bgimg-policies {
        background-attachment: scroll;
        background-position: center top;
    }
}